--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: run
comment: 
constants: []

full_name: Gem::Validator::TestRunner
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_fault
- !ruby/object:RI::MethodSummary 
  name: start
name: TestRunner
superclass: Object
